# NAME: YiZhiBo
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/YiZhiBo/YiZhiBo.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,hifengli.com
  - DOMAIN-SUFFIX,liexiulive.com
  - DOMAIN-SUFFIX,sndks.com
  - DOMAIN-SUFFIX,yizhibo.com
  - DOMAIN-SUFFIX,yzbo.tv
